@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700');

html,body{
	font-family:Lato,arial, Helvetica, sans-serif;
	color:#505050;
	background-image: url(/s/site/colacotway/background.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 0px -228px;
	background-color:#002e40;
}

#header{
	background-color:#002e40;
	height:240px;
}

#logo{
	width:960px;
	margin:0 auto;
	padding: 80px 0;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	background-color: white;
	margin: 50px auto;
}

#head{
    height:45px;
	background-color:#f2efeb;
	line-height:45px;
	padding:0px 10px;
}

#head a, #head a:link, #head a:visited{
	font-size:16px;
	color:#3c3c3c;
	text-decoration:underline;
	padding:5px;
}

#head a:hover, #head a:active, #head a:focus{
	color:#3c3c3c;
	text-decoration:none;
}

#user,#headlinks{
	margin:0px;
}

#body{
	padding: 15px;
	min-height:700px;
}

a, a:link, a:visited{
	color:#416c81;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color: #416c81;
	text-decoration: none;
}

h1{
	font-family:Montserrat;
	font-weight:700;
	font-size: 32px;
}

h2{
	
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#appnav{
	float:left;
	border:none;
	margin-bottom:-4000px;
	color:black;
	padding:0px;
	font-size:16px;
	font-weight:100;
	width:180px;
	background-color:#f2efeb;
}

#appnav .current{
	border:none;
	padding:8px;
	margin:0px;
	font-size:16px;
	font-weight:100;
	background-color:transparent;
	text-decoration:underline;
	color:#505050;
}

#appnav h3{
	border:none;
	margin:0px;	
	padding:8px;
	font-size:16px;
	background-color:#004059;
	color:white;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
	font-weight:100;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	padding:8px;
	font-size:16px;
	font-weight:100;
	color:#505050;
	text-decoration:none;
}

#appnav a:hover,#appnav a:active, #appnav a:focus{
	color:#505050;
	text-decoration:none;
	background-color:#dcd9d6;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	width: 100%;
}

.appform h2, .ftEditPageHeading{
	background-color:#004059;
	color:white;
	width:inherit;
}

.ftEditSectionHeading{
	background-color:#004059;
	color:white;
	width:inherit;
}

.ftEditColumnHeading{
	background-color:transparent;
	font-size:18px;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	/*padding: 5px;
	margin: 10px 0 10px 0;*/
	position: relative;
    background-color:transparent;
    border:none;
}


.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close{
    background-color: #eee;
    color: black;
    border: none;
    font-size:14px;
    text-decoration:none;
    cursor:pointer;
	border: 1px solid #666;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover{
    
}

.appform .btn .next, .appform .btn .review{
    
}

.appform .btn input.btndisabled{
    cursor:not-allowed;
}

.appform .btn .prev{
   
}

.appform .btn .mid{
    width: 440px;
}

.appform .l{
	width: 197px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow{
	width:175px;
}

#footer{
	height: 290px;
	background-color:#002e40;
	color:white;
	line-height:25px;
}

#footer-content{
	width: 960px;
	margin:0 auto;
	padding-top: 40px;
}

h4{
	font-family:Montserrat;
	font-weight: 400;
	color: white;
	font-size: 22px;
	margin-bottom: 25px;
}

.footer-position{
	width: 30%;
	float: left;
	height: 85px;
	padding: 15px;
	margin-top: 0px;
	font-size: 16px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
}

.organisation{
	font-weight:bold;
	margin-bottom:16px !important;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:underline;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:white;
	text-decoration:none;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
